/* No comment provided by engineer. */
"Color:" = "Cor:";

/* No comment provided by engineer. */
"Done" = "Terminado";

/* No comment provided by engineer. */
"Name:" = "Nome:";

/* No comment provided by engineer. */
"Tag Information" = "Informações da etiqueta";

